#Generated by Maven Integration for Eclipse
#Fri May 08 23:46:41 EDT 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=FreeMarkerCreateXMLFile
m2e.projectLocation=C\:\\Brij\\eclipse\\workspace\\FreeMarkerCreateXMLFile
artifactId=FreeMarkerCreateXMLFile
